@charset "UTF-8";
:root { /* 色変更される場合は、#以降のカラーコードを変更してください IE非対応 */
    --base-color: #333;
    --base2-color:#313131;
    --link-color: #666;
    --linkhover-color: #999;
    --back-color: #f7f7f7;
    --border-color: #ffe4e5;
    --white-color: #fff;
    --nav-color: #333;
}

html {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

body {
    color: #000;
    font-family: 'Noto Sans JP',sans-serif;
    background:#fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    margin:0;
    padding:0;
    overflow:hidden;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin: 1rem 0 1rem 0;
  font-weight: 400;
  letter-spacing: 0.3em;}
h1 { font-size: 2.4rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 2.5rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 2.3rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.0rem; line-height: 1.35; letter-spacing: -.01rem; }
h5 { font-size: 1.2rem; line-height: 1.5;  letter-spacing: .01rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

@media (min-width: 550px) {
  h1 { font-size: 3.0rem; }
  h2 { font-size: 2.8rem; }
  h3 { font-size: 2.5rem; }
  h4 { font-size: 2.0rem; }
  h5 { font-size: 1.4rem; }
  h6 { font-size: 1.5rem; }
}

@media screen and (min-width: 768px) {
	p, ul, li{font-size:18px;}
}
    
@media screen and (max-width: 550px) {
	p, ul, li{font-size:14px;}
}

p {margin-top: 0; }

a {
    text-decoration-line: none;
}
a:hover {
  color: var(--linkhover-color); 
}

img{
	max-width:100%;
	height:auto;}

/*ヘッダー
-------------------------------------*/
header {
	position:fixed;
	z-index:990;
	width:100%;
	top: 0;
    padding: 0;
	
}

#nav2_new { 
	margin: 0 ;
	padding:1rem 0;
	z-index: 810;
}

.prod_head_new{
	display: flex;
	flex-direction: row;
	width:100%;
	text-align:left;
	margin:0;
	padding:0;
	background:rgba(255,255,255,0.7);
}

.prod_head_new h1{
	width:200px;
	height:auto;
	font-size:0; margin:0.5rem; padding:0.5rem;
}


#nav2_new ul {
	display: flex;
	width:100%;
	justify-content: space-around;
    align-items: stretch;
    margin: 0 ;
    padding: 0 ;
}
 
#nav2_new ul li{
    list-style: none;
    border: 1px solid var(--base-color);
	background-color:#ffffff;
    padding: 0.5rem 3rem;
    margin:0 auto;
}

#nav2_new ul li a {
    text-decoration: none;
    text-align:center;
    vertical-align:middle;
    color: var(--base-color);
    font-size: 1.1rem;
}


#toggle_new {
    position: fixed;
    top: 1rem;
    right: 1.5rem;
	z-index:1000;
}

#togglebox_new {
    position: relative;
    width: 45px;
    height: 35px;
    cursor: pointer;
	
}

#togglebox_new > span {
  width: 100%;
  height: 1px;
  left: 0;
  display: block;
  background: #615450;
  position: absolute;
  transition: transform .6s ease-in-out, top .5s ease, bottom .5s ease;
}

#togglebox_new > span:nth-child(1) {
    top: 0;
}

#togglebox_new > span:nth-child(2) {
    top: 50%;
    transform: translatey(-50%);
}

#togglebox_new > span:nth-child(3) {
  bottom: 0;
}

#nav-content {
    z-index: 900;
    overflow: auto;
    width: 50%;
    height: 100%;
    background: var(--white-color);
    color: var(--base2-color);
    position: fixed;
    top: 0;
    right: 0;
    text-align: center;
    transform: translateX(100%);
    transition:  transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}

#nav-content ul {
  list-style: none;
	margin-top:3rem;
}

#nav-content a {
  display: block;
  color: var(--base-color);
  font-size:1rem;
  text-decoration: none;
  padding: 1.0rem 0;
  transition: opacity .6s ease;
}

#nav-content a:hover {
  opacity: 0.6;
}

.is-open {
    overflow: hidden;
}

.is-open #togglebox_new > span {
    background: var(--base2-color);
}

.is-open #togglebox_new > span:nth-child(1) {
  top: 50%;
  transform: rotate(45deg) translatey(-50%);
}

.is-open #togglebox_new > span:nth-child(2) {
  width: 0;
}

.is-open #togglebox_new > span:nth-child(3) {
  top: 50%;
  transform: rotate(-45deg) translatey(-50%);
}

.is-open #nav-content {
  z-index: 998;
  transform: translateX(0);
}

#contents__main {
    position: relative;
	z-index: 0;
    margin:0 auto;
	padding:80px 0 0;
}

section{max-width:768px;}
@media screen and (max-width: 768px){
	.head_new{height:70px; }
	.head_new img{width:60%;}	
	.head_new h1{margin:0.5rem auto 0;}
    #main{padding:112px 0 0;}
	#nav2_new{padding:  0;}
	#togglebox_new {width: 30px; height: 25px;}
	.prod_head_new img{width:70%;}	
	#contents__main {padding-top:60px;}
}

@media screen and (max-width: 455px){
	.head_new{height:50px; }
    #main{padding:82px 0 0;}
    #togglebox_new {width: 25px; height: 20px;}
}


/*メイン画像
-------------------------------------*/

@media screen and (max-width: 768px){
.img_pc{display:none;}
.img_sp img{
	width:100%;
	margin: auto ;
}
}
@media screen and (min-width: 768px){
.img_sp{display:none;}
.img_pc img{
	width:100%;
	margin: auto ;
}
}


/* グリッド
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 1rem;
}
/* ブロックを縦に表示 */
.row {
    display: flex;
    flex-direction: column;
    padding: 0;
    width: 100%;
}

.col {
    display: block;
    flex: 1;
    margin-left: 0;
    margin-bottom: 1rem;
    max-width: 100%;
    width: 100%;
}
/* 768px以上の表示 */
@media ( min-width : 768px ) {
.row {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding: 0; 
}
.col {
  display: block;
  flex: 1;
  margin-bottom: 1rem;
  max-width: 100%;
  width: 100%;
}
.row .col.span-1 {
    flex: 0 0 4.66666666667%;
    max-width: 4.66666666667%;
}
.row .col.span-2 {
    flex: 0 0 13.3333333333%;
    max-width: 13.3333333333%;
}
.row .col.span-3 {
    flex: 0 0 22%;
    max-width: 22%;
}
.row .col.span-4 {
    flex: 0 0 30.6666666667%;
    max-width: 30.6666666667%;
}
.row .col.span-5 {
    flex: 0 0 39.3333333333%;
    max-width: 39.3333333333%;
}
.row .col.span-6 {
    flex: 0 0 48%;
    max-width: 48%;
}
.row .col.span-7 {
    flex: 0 0 56.6666666667%;
    max-width: 56.6666666667%;
}
.row .col.span-8 {
    flex: 0 0 65.3333333333%;
    max-width: 65.3333333333%;
}
.row .col.span-9 {
    flex: 0 0 74.0%;
    max-width: 74.0%;
}
.row .col.span-10 {
    flex: 0 0 82.6666666667%;
    max-width: 82.6666666667%;
}
.row .col.span-11 {
    flex: 0 0 91.3333333333%;
    max-width: 91.3333333333%;
}
.row .col.span-12 {
    flex: 0 0 100%;
    max-width: 100%;
}
}
/* 980px以上の表示 */
@media ( min-width : 980px ) {
.row .col.span-1-md {
  flex: 0 0 4.66666666667%;
  max-width: 4.66666666667%;
}
.row .col.span-2-md {
  flex: 0 0 13.3333333333%;
  max-width: 13.3333333333%;
}
.row .col.span-3-md {
  flex: 0 0 22%;
  max-width: 22%;
}
.row .col.span-4-md {
  flex: 0 0 30.6666666667%;
  max-width: 30.6666666667%;
}
.row .col.span-5-md {
  flex: 0 0 39.3333333333%;
  max-width: 39.3333333333%;
}
.row .col.span-6-md {
  flex: 0 0 48%;
  max-width: 48%;
}
.row .col.span-7-md {
  flex: 0 0 56.6666666667%;
  max-width: 56.6666666667%;
}
.row .col.span-8-md {
  flex: 0 0 65.3333333333%;
  max-width: 65.3333333333%;
}
.row .col.span-9-md {
  flex: 0 0 74.0%;
  max-width: 74.0%;
}
.row .col.span-10-md {
  flex: 0 0 82.6666666667%;
  max-width: 82.6666666667%;
}
.row .col.span-11-md {
  flex: 0 0 91.3333333333%;
  max-width: 91.3333333333%;
}
.row .col.span-12-md {
  flex: 0 0 100%;
  max-width: 100%;
}
}


.header {
	display: flex;
	flex-direction: row;
    padding: 0;
    margin: 0.5rem;
}
.sitetitle {
    width: 200px;
}

#kinmu{
	margin:1rem auto 0; 
	padding:0;
}

#tuukin,#teate,#kyuuka,#company,#buddy,#youkou, #fcc, #saiyou_flow{
	margin: 3rem auto 0;
	padding-right: 1rem;
	padding-left:1rem;
}

.contents {
    padding: 0;
    margin: 0 auto;         
    width: 100%;
}

.center{text-align:center;}

.flex{
	display:flex;
    flex-flow: row wrap;
    justify-content: space-between;
    flex-shrink:1;
}
.point_flex{
	display:flex;
	align-items:center;
	justify-content:space-around;
}

.element_6{
    flex: 0 0 49.99%;
    max-width: 49.99%;
    
}
.element_4{
    flex: 0 0 44.4%;
    max-width: 44.4%;
    
}
.element_8{
    flex: 0 0 55.5%;
    max-width: 55.5%;
    
}
.element_3{
    flex: 0 0 33.3%;
    max-width: 33.3%;
    
}
.element_9{
    flex: 0 0 66.6%;
    max-width: 66.6%;
    
}


.flex_message{
          display:flex;
	  	  margin:0;
		  padding:0;
		  flex-shrink:0;
}

.flex_message img{
	width:30%; 
	height:30%;
	margin:0;
	padding-right:1rem;
}
.flex_message .comment{
		  width:70%;
          margin-left:0.1rem;
}
.flex .img {
    width: 30%;
    margin: 0.5rem;
    padding: 0;
    overflow: hidden;
    position: relative;
}
.flex .right {   
    margin: 0;
    padding: 0em 0.5rem;
    width: 55%;
}
.flex .left {
    margin: 0;
    padding: 0 0.5rem;
    width: 55%;
}
.list_wrap {
    list-style:  none; 
    margin:  0;
    padding: 0;
    font-size:1em;
}
@media ( min-width : 768px ) {
    .list_wrap{font-size:1.2em;}
}
 
.list:before {
    content:  "";                 /* 空の要素作成 */
    width: 2rem;                            /* 幅指定 */
    height: 2rem;                           /* 高さ指定 */
    display:  inline-block;                 /* インラインブロックにする */
    position:  relative;                    /* アイコンの位置を調整 */
    top: -0.8rem;                             /* アイコンの位置を調整 */
    margin-right: 0.5rem;                      /* 余白指定 */
    background-image:  url("/icon_crown.png");  /* アイコン指定 */
    background-size:  contain;              /* アイコンの大きさ指定 */
    background-repeat:  no-repeat;          /* アイコンをリピートしないようにする */
    vertical-align: top;                    /* アイコンの位置を調整 */
}
 
.list {
    padding:  10px; 
    margin-bottom: 5px;
}

.list_circle{
    padding:  10px; /* 余白指定 */
    margin-top: 10px; /* 要素と要素の間指定 */
}
.list_circle_small{
    padding:  1px; /* 余白指定 */
    margin-top: 15px; /* 要素と要素の間指定 */
}

.list_circle:before {
    content:  ""; 
    width:  3rem;  
    height:  3rem;
    display:  inline-block;
    background-color: var(--border-color); 
    border-radius:  50%;     
    position:  relative;     
    top: 1rem;               
    margin-right: -1rem;     
    z-index:-1;
}
.list_circle_small:before {
    content:  "";
    width:  16px; 
    height:  16px; 
    display:  inline-block;
    background-color: var(--border-color); 
    border-radius:  50%;     
    position:  relative;
    top:0.2rem;
    margin-right: 0.5rem;
    z-index:-1;
}

h2.sand_line{
    color: #b10d23;
    font-size: 30px;
    margin: 2em 3em;
    padding: 0.5em 0;
    border-top: solid 1px #808080;
    border-bottom: solid 1px #808080;
    text-align: center;
}
h2.line{
    color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
	text-align:center;
    margin: 3rem 0 2rem 0;
}
h2.line:before {
    margin-right: 1.0rem;
}
h2.line:after {
    margin-left: 1.0rem;
}
h2.line:before, h2.line:after {
    content: '';
    width: 2rem;
    height: 0.1rem;
    background-color: #808080;
}

.roundbk{
	background-image:url("../img/workstyle/bk_kinmu.png");
	background-position: center;
	background-size: contain;
	width:100%;
	height:100%;
    position: relative;
	margin:0;
	padding:2rem;
}
.roundbk span{	 
	display:inline-block;
	position:absolute;
	font-size:1.6rem;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	margin:0;
	padding:0;
}
.roundbk p{margin:0; padding:0;}

@media screen and (max-width: 550px){
	.kinmu_img{
		padding:1rem;
	}
    .roundbk {
        padding:1rem;
}
}

.roundbk_02{
    position: relative;
    margin: 2rem auto;
    text-align:center;
    z-index:10;
}
.roundbk_02:before {
  content: "";
  position: absolute;
  background: var(--border-color);  
  width: 150px;
  height: 150px;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  z-index: -1;
}
h3.underline {
    margin:1em 0;
    position: relative;
    text-align: center;
    font-size: 1.4rem;
}
h3.underline:before {
    content: '';
    position: absolute;
    bottom: -10px;
    display: inline-block;
    width: 80px;
    height: 3px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color:#808080;
    border-radius: 2px;
}


.flex_teate {
          display: flex; /*横並び*/
          margin-top:1rem;
}
.flex_teate img {
          width:570px;
          margin-left: -3em;
          padding: 0;
          z-index:-3;
}
.teate_comment {
          padding: 0;       
}
.flex_teate h3 {
          margin-top:3em;
          margin-left:1em;
          padding-left:2.5em;
          position: relative;
          color: #b10d23;
          z-index:-1;
}
.flex_teate h3:before {
          content: "";
          position: absolute;
          background: rgb(255 229 230 / 80%);
          width: 300px;
          height: 300px;
          border-radius: 50%;
          top: 25%;
          /* border: dashed 1px white; */
          left: -20px;
          -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
          z-index: -2;
}

.kakomibox6{
  background: rgb(255,228,229,0.7);
  margin:1rem;
  padding:1rem; 
  line-height:1.5;
}
.kakomibox4{  
  margin:0;
  padding:0.1rem; 
  font-weight:500;
  line-height:1.6;
}
.kakomibox5{
  border: 1px solid #b79646;
  margin:0.5rem;
  padding:3rem; 
  line-height:1.5;
}

.point {
      margin:1rem 0;
	  padding:1rem;
	  font-size:1.1rem;
	  border:5px double #808080;
	  text-align:center;
}
.point .red{
	font-weight:bold;
	color:#b10d23;
}

.owner_msg {
    position: relative;
    margin: 2rem;
    padding: 1rem;
    border: solid 2px #b79646;
}
.owner_msg .box-title {
    position: absolute;
    display: inline-block;
    top: -28px;
    left: -3px;
    padding: 0 9px;
    height: 30px;
    line-height:3rem;
    font-size: 20px;
    background: #b79646;
    color: #ffffff;
    border-radius: 5px 5px 0 0;
}
.owner_msg p {
    margin: 0; 
    padding: 0;
}

.clearfix::after {
    content: " ";
    display: block;
    clear: both;
}

.staff_interview {
	display:flex;
	align-content: space-between;
	
}
.staff_interview p{
	margin:0;
    padding-bottom:2rem;
}
.staff_itv {
	position: relative;
	width: 160px;
    height:160px;
    margin: 0 auto;
    display:block;
}
.staff_itv img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	display: block;
	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
}
.staff_itv:hover img:nth-of-type(2) {
	opacity: 0;
}

.btn,
a.btn,
button.btn {
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  margin-top:-0.5em;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

.flex_teate .img {
          width:60%;
          padding: 1rem 0 0 1rem;
          z-index:-3;
}
	
#teate .circle {
          position: relative;
		  display: inline-block;
	      margin: 0 0 0 1rem;
          background: rgb(255 229 230 / 80%);
          width: 10rem;
          height: 10rem;
          border-radius: 50%;
}
#teate .circle span {
  color: #000;
  position: absolute;
  display: inline-block;
  top:50%; 
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width :8rem;
  font-size:1.1rem;
}
.round {
          background: pink;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;       
}
.round:before {
          content: "";
          position: absolute;
          background: var(--border-color);
          width: 100px;
          height: 100px;
          border-radius: 50%;
          top: 40%;
          /* border: dashed 1px white; */
          left: -20px;
          -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
          z-index: -1;
}
#company img{
	display:block;
	margin:0 auto 1rem;
}

#youkou{font-size:14px;}

#youkou h3 {
    position: relative;
	display: flex;
	padding-bottom: 1rem;
	margin-bottom:3rem;
	font-size:22px;
    font-weight:600;
	text-align:center;
	justify-content: center;
}
#youkou h3:before{
	  content: '';
	  position: absolute;
	  bottom: 0;
	  display: inline-block;
	  width: 2rem;
	  height: 1px;
	  left: 50%;
	  -webkit-transform: translateX(-50%);
	  transform: translateX(-50%);
	  background-color: var(--base-color);
	  border-radius: 2px;
}
#youkou dl {
    margin-bottom:5rem;
}
#youkou dt {
    margin:0.5rem 1rem;
    padding:0; 
}
#youkou dt span{
    display:inline-block;
    width:100%;
    margin:0;
    padding:0 1rem ;
    background-color:#fff4f5;
}
#youkou dd {
    margin:0 0 2rem;
    padding: 0 1rem ;
    line-height:1.4
}
#youkou dd ul{
    margin-left:2rem;
    padding:0;
    line-height:1.6;
}
#youkou dd p{
    border:2px solid var(--border-color); margin:1rem 0; padding:1rem;
	font-size:14px;
    line-height:1.6;
}
#youkou h7 {
    font-size:20px;
    font-weight:500;
    border-left:15px solid var(--border-color);    
    margin-left:1.0rem;
    padding: 0 0 0 0.5rem;
}
#youkou ul li {
	font-size:14px;
}
#youkou a {
	color:#000;
}
/*
#youkou table th {
    padding: 1.0rem;
    background: var(--border-color);
    font-size: 14px;
    border-top: #dddddd 1px solid;
    border-right: #dddddd 1px solid;
    border-left: #dddddd 1px solid;
    width: 25%;
    text-align: left;
    vertical-align: top;
}

#youkou table td {
    padding: 1.0rem;
	font-size:14px;
    border-top: #dddddd 1px solid;
    border-right: #dddddd 1px solid;
}
#youkou table td ul {
    margin:0;
    padding:0 2rem;
	font-size:14px;
}
*/


.top_message p{
    font-size:110%;
    margin:2rem;
}

.flex .img {
          width: 50%; 
          height:50%;
          margin: 0;
          padding: 0;
          overflow: hidden;
          position: relative;		
}

.point {
          margin:2em 0;
	  padding:2em;
	  font-size:22px;
	  font-weight:bold;
	  border:5px double #808080;
	  text-align:center;
}
.point .red{
	color:red;
}

#company h2 {
  position: relative;
  display: inline-block; 
  margin-bottom:1rem;
}
#company h2:before {
  content: '';
  position: absolute;
  bottom: -10px;
  display: inline-block;
  width: 50px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #808080;
  border-radius: 2px;
}

#company h3, #buddy h3{
	border-bottom:1px solid #808080;
}

#company ul, ol {
	padding: 0;
}

#company ul li {
	position: relative;
	list-style-type: none!important;/*ポチ消す*/
	padding: 0.5em 0.5em 0.5em 0.5em;
	margin-bottom: 5px;
	line-height: 1.5;
	vertical-align: middle;
	color: black;
	border-radius: 15px 0px 0px 15px;/*左側の角丸く*/
}

#company ul li:before{ 
  display:inline-block; 
  vertical-align: middle;
  /*以下丸つくる*/
  content:'';
  width:.8em;
  height: .8em;
  background: #808080;
  border-radius: 50%;
  margin-right: 8px;
}

.flex_company {
          display: flex; /*横並び*/
          margin-top:2em;
          justify-content:space-between;
}

.staff_comment{
          border: 1px solid #808080;
          padding: 0.5rem;
          margin: 1rem 0;
	      font-size:0.8rem;
}

.round_bk{
	background:rgb(255 229 230 / 50%);
	height: 400px;
	width: 400px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	margin: 0 auto;
	padding:2em;
}

.flex .round_bk h3{
	text-align: center;
	color: #b10d23;
	font-size:22px;
}

.round_bk_p{
	position: absolute;
	display: inline-block;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width :400px;
	text-align:center;
	font-size:18px;
}

.owner_msg {
    position: relative;
    margin: 6rem 0;
    padding: 1rem;
    border: solid 2px #808080;
}
.owner_msg .box-title {
    position: absolute;
    display: inline-block;
    top: -30px;
    left: -2px;
    padding: 0 9px;
    height: 30px;
    line-height:30px;
    font-size: 1.0rem;
    background: #808080;
    color: #ffffff;
    border-radius: 5px 5px 0 0;
}
.owner_msg p {
    margin: 0; 
    padding: 0;
}

.margin_6 {
    margin-top:2rem;
	margin-bottom:0;
}

#kyuuka p {
    z-index:20;
    padding:0 1rem;
}

#teate #kyuuka #company{
    max-width:768px;
}

#bg01 {
    width: 100%;
    background : rgba(255, 204, 204, 0.1);
    /*background-image: url("../img/recruit_new/recruit_bk_00.png");*/
    background-size: 100%;
    padding-bottom:3rem;
}
    
    
#bg02 {
    width: 100%;
    background : rgba(255, 204, 204, 0.1);
    background-size: cover;
    background-repeat:no-repeat;
}

#top_message {
    max-width:768px;
    margin:0 auto;
}

#staff_interview{
	max-width:768px;
    margin:0 auto;
	padding:0 1rem;
}

#staff_interview h1 {margin-bottom:5rem;}

.staff_index{
	display:flex; 
	width:100%; 
	justify-content: space-between; 
	margin-bottom:5rem;
}
.staff_index img{
	display:block;
	padding-right:1rem;
}

#staff_interview h2 {
  position: relative;
  text-shadow: 0 0 10px white;
  font-size:2rem;
  margin-top:2rem;
  margin-left:2rem;
  padding:1rem;
}
#staff_interview h2:before {
  content: "";
  position: absolute;
  background: var(--border-color);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  top: 50%;
  /* border: dashed 1px white; */
  left: -15px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: -1;
}

#staff_interview div{margin-top:3rem;}


#menulist {
	background : rgb(255,228,229,0.3);
	
}

.header-box {margin-left:auto;}

#navi{margin-right:1rem;}
#navi ul li {
	margin:0.5rem 0;
}
#navi ul li a{
	font-size:90%;
	color:#ffffff;
}

#about_owner{max-width:768px; margin:auto;}

#about_owner h1{padding:1rem;}

#about_owner h2 {
  position: relative;
  padding: 2.0rem;
  background: var(--border-color);
  font-size:20px;
}

#about_owner h2:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid var(--border-color);
  width: 0;
  height: 0;
}
#about_owner hr{margin:2rem 0;}

#staff_interview hr{padding:5rem 10rem;}

#about_owner.flex{
	display:flex;
    flex-shrink:1;
}
#about_owner .staff_img{
	width:20%;	
}

#about_owner .message{
	width:75%;
	font-size:16px;
	line-height:1.6;
	padding:0 0.5rem ;
}

.title_box_2{
    font-size:16px;
    margin-top: 3rem;
    position: relative;
    padding: 2.0rem;
    border-top: solid 2px #b29245;
    border-bottom: solid 2px #b29245;
}
.title_box_2:before, .title_box_2:after{
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: #b29245;
}
.title_box_2:before {left: 10px;}
.title_box_2:after {right: 10px;}


.menulist {
    max-width:980px;
    margin:auto;
    padding:2rem;
}

.fcc {
	margin-top:1rem;
	padding:1rem;
	background-color:rgba(241,234,211,0.6);
}

.fcc_point{
	background-color:#ffffff;
}
.fcc p{padding:1rem;}


.fcc_point_box{
	display:block;
	margin:0;
	font-weight:bold;
	border:2px solid #b79646;
	border-radius:5px;
}

#buddy h4 {
	margin-top:0;
	margin-bottom:0;
	border-bottom:1px solid #b79646;
}


.workstyle_top {
	display:block;
	width:100%;
	margin:0 auto;
}




/*フッター
-------------------------------------*/
footer {
	clear: both;
	margin:0;
	padding: 1rem 0 0 0;
    background-image:url("../img/bk_pink_suisai.png");
	background-repeat: repeat;
    color:#423836;
}

footer a{
	color:#423836;	
}

.footer__menu {
	max-width:768px;
	margin:auto;
}
.footer__menu hr {
	size: 0.5px;
	color:#f29c9f;
}


.footer__menu ul{
	padding:1rem;
}
.footer__menu ul li{
    list-style: none;
    font-size:0.8rem;
}
.footer__menu h7 img{
	display:block;
	width:200px;
	height:auto;
	padding-left:1rem;
}

/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding:1rem 0 0 0;
	font-size:0.6rem;
	font-weight:400;
}
.copyright span{font-weight:300;font-size:0.5rem;}

.teate_comment_kyouchou {
	font-weight:900;
	font-size:110%;
	border-bottom:5px solid #ffe4e5;
}



/* 幅768px以下の表示
-------------------------------------*/

@media screen and (max-width: 768px){

#nav-content ul li a{font-size:0.8rem;}
	
.btn_home a {
    font-size: 0.8rem;
}
    
    footer ul li{font-size:0.7rem;}
}

/* 幅550px以下の表示
-------------------------------------*/
@media screen and (max-width: 550px){

#nav-content ul li a {font-size: 0.7rem;}

.btn_home a {font-size: 0.7rem;}

}
